Java-Fragen, die II.

Dieses Thema im Forum "Software" wurde erstellt von Nikola, 7. August 2004.

  1. Nikola

    Nikola Gast

    Vielen Dank nochmals für eure Antworten. Beschämt musste ich feststellen, das die Zeit anscheinend an mir
    vorbeigegangen ist. Ich benutze das OS 8.6 sowie den Microsoft Internet Explorer 4.5. Hat das etwas damit
    zu tun, das ich einige Websites, die Java benötigen, nicht richtig laden kann?
     
  2. Clemens1

    Clemens1 New Member

    Nicht unbedingt, was hat denn deine Runtime (MRJ) für eine Version? Soweit ich weiß, greifen die Browser darauf zurück.
    Und was für einen Mac benutzt du denn? Vielleicht würde ein Update auf OS 9 das Problem schon lösen...

    Gruß
    Clemens
     
  3. Nikola

    Nikola Gast

    Vielen Dank für Deine Nachricht. Ich besitze einen ´99er iMac, meine Java-Version gibt mir mein
    Computer nicht aus. Er schreibt nur "n.V." . Wie kann ich eine möglichst neue Java-Version für mein
    betagtes 8.6-System bekommen?
     
  4. Macci

    Macci ausgewandert.

  5. Clemens1

    Clemens1 New Member

  6. Macziege

    Macziege New Member

    Der schafft ja sogar OS X.
     

Diese Seite empfehlen